# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-03 14:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resources/functions.php:25
msgid "Sage &rsaquo; Error"
msgstr ""

#: resources/functions.php:35
msgid "You must be using PHP 7.1 or greater."
msgstr ""

#: resources/functions.php:35
msgid "Invalid PHP version"
msgstr ""

#: resources/functions.php:42
msgid "You must be using WordPress 4.7.0 or greater."
msgstr ""

#: resources/functions.php:42
msgid "Invalid WordPress version"
msgstr ""

#: resources/functions.php:51
msgid "You must run <code>composer install</code> from the Sage directory."
msgstr ""

#: resources/functions.php:52
msgid "Autoloader not found."
msgstr ""

#: resources/functions.php:67
#, php-format
msgid "Error locating <code>%s</code> for inclusion."
msgstr ""

#: app/filters.php:87
msgid "Continued"
msgstr ""

#: app/custom.php:17
#, php-format
msgid "%1$s"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:18
msgid "Standard Fonts"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:20
msgid "Google Fonts"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:125
msgid "All"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:126
msgid "Cyrillic"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:127
msgid "Cyrillic Extended"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:128
msgid "Devanagari"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:129
msgid "Greek"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:130
msgid "Greek Extended"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:131
msgid "Khmer"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:132
msgid "Latin"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:133
msgid "Latin Extended"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:134
msgid "Vietnamese"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:194
msgctxt "font style"
msgid "Serif"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:198
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: app/customizer/customizer-library/extensions/fonts.php:202
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:14
#: app/customizer/customizer-options/customizer-products.php:14
#, php-format
msgid "%s"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:16
msgid "Configure services teaser and single page."
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:20
#: app/customizer/customizer-options/customizer-products.php:20
#, php-format
msgid "%s Teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:23
#: app/customizer/customizer-options/customizer-products.php:23
#, php-format
msgid "Configure %s teaser and single page."
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:28
#: app/customizer/customizer-options/customizer-products.php:28
#, php-format
msgid "%s teaser per row"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:33
#: app/customizer/customizer-options/customizer-products.php:33
#, php-format
msgid "1 %s per row"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:34
#: app/customizer/customizer-options/customizer-products.php:34
#, php-format
msgid "2 %s per row"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:35
#: app/customizer/customizer-options/customizer-products.php:35
#, php-format
msgid "3 %s per row"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:41
#: app/customizer/customizer-options/customizer-products.php:41
#: app/customizer/customizer-options/customizer-posts.php:41
msgid "Teaser image height"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:46
#: app/customizer/customizer-options/customizer-general.php:43
#: app/customizer/customizer-options/customizer-products.php:46
#: app/customizer/customizer-options/customizer-posts.php:46
msgid "Tall"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:47
#: app/customizer/customizer-options/customizer-general.php:42
#: app/customizer/customizer-options/customizer-products.php:47
#: app/customizer/customizer-options/customizer-posts.php:47
msgid "Medium"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:48
#: app/customizer/customizer-options/customizer-general.php:41
#: app/customizer/customizer-options/customizer-products.php:48
#: app/customizer/customizer-options/customizer-posts.php:48
msgid "Short"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:54
#: app/customizer/customizer-options/customizer-products.php:54
#: app/customizer/customizer-options/customizer-posts.php:54
msgid "Toggle the teaser image"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:55
#: app/customizer/customizer-options/customizer-products.php:55
#, php-format
msgid "Show/hide image in %s teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:63
#: app/customizer/customizer-options/customizer-products.php:63
#: app/customizer/customizer-options/customizer-posts.php:63
msgid "Teaser image placeholder"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:64
#, php-format
msgid "Choose image placeholder in teaser if %s doesn't have one"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:71
#: app/customizer/customizer-options/customizer-products.php:71
msgid "Teaser text alignment"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:76
#: app/customizer/customizer-options/customizer-products.php:76
#: app/setup.php:277
msgid "Left"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:77
#: app/customizer/customizer-options/customizer-products.php:77
#: app/setup.php:278
msgid "Center"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:78
#: app/customizer/customizer-options/customizer-products.php:78
#: app/setup.php:279
msgid "Right"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:84
#: app/customizer/customizer-options/customizer-products.php:84
msgid "Teaser toggle excerpt"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:85
#: app/customizer/customizer-options/customizer-products.php:85
#, php-format
msgid "Show/hide excerpt in %s teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:93
#: app/customizer/customizer-options/customizer-products.php:93
#, php-format
msgid "Toggle %s category"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:94
#: app/customizer/customizer-options/customizer-products.php:94
#, php-format
msgid "Show/hide category in %s teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:102
#: app/customizer/customizer-options/customizer-products.php:102
#: app/customizer/customizer-options/customizer-posts.php:98
msgid "Teaser Show More Button"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:107
#: app/customizer/customizer-options/customizer-products.php:107
#: app/customizer/customizer-options/customizer-posts.php:103
msgid "Don't show"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:108
#: app/customizer/customizer-options/customizer-search.php:34
#: app/customizer/customizer-options/customizer-products.php:108
#: app/customizer/customizer-options/customizer-posts.php:104
msgid "Link"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:109
#: app/customizer/customizer-options/customizer-search.php:35
#: app/customizer/customizer-options/customizer-products.php:109
#: app/customizer/customizer-options/customizer-posts.php:105
msgid "Button"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:110
#: app/customizer/customizer-options/customizer-search.php:36
#: app/customizer/customizer-options/customizer-products.php:110
#: app/customizer/customizer-options/customizer-posts.php:106
msgid "Inverted button"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:116
#: app/customizer/customizer-options/customizer-products.php:116
#, php-format
msgid "%s Teaser Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:119
#: app/customizer/customizer-options/customizer-products.php:119
#, php-format
msgid "Configure %s Teaser colors."
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:124
#: app/customizer/customizer-options/customizer-products.php:124
#: app/customizer/customizer-options/customizer-posts.php:120
msgid "Teaser title color"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:126
#: app/customizer/customizer-options/customizer-products.php:126
#: app/customizer/customizer-options/customizer-posts.php:122
msgid "Choose the color of the title"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:133
#: app/customizer/customizer-options/customizer-products.php:133
#: app/customizer/customizer-options/customizer-posts.php:129
msgid "Teaser excerpt color"
msgstr ""

#: app/customizer/customizer-options/customizer-services.php:135
#: app/customizer/customizer-options/customizer-products.php:135
#: app/customizer/customizer-options/customizer-posts.php:131
msgid "Choose the color of the excerpt"
msgstr ""

#: app/customizer/customizer-options/customizer-editor.php:6
msgid "Global Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-editor.php:8
msgid "<strong>The changes will be applied after a page refresh</strong>"
msgstr ""

#: app/customizer/customizer-options/customizer-editor.php:16
#: app/gutenberg/setup-gutenberg.php:40
msgid "Color "
msgstr ""

#: app/customizer/customizer-options/customizer-editor.php:20
msgid "Choose the color to import in color pickers and Gutenberg"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:12 app/setup.php:60
#: resources/views/partials/overlay-search.blade.php:5
msgid "Search"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:14
msgid "Configure search section."
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:20
msgid "Search Option"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:23
msgid "Configure the search section."
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:28
msgid "Toggle Outline Button Style"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:30
msgid "Choose between Outline or normal submit button style"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:42
msgid "Search Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:45
msgid "Configure search colors."
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:50
msgid "Search - Cross Icon color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:52
msgid "Choose the color of the Cross icon"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:59
msgid "search - Placeholder Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:62
msgid "Choose the color of the text when is not typed in"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:68
msgid "search - Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:71
msgid "Choose the color of the text when typed in"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:77
msgid "search - Buttons Background Color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:79
#: app/customizer/customizer-options/customizer-general.php:59
#: app/customizer/customizer-options/customizer-header.php:139
msgid "Choose the background color of the buttons"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:86
#: app/customizer/customizer-options/customizer-general.php:77
#: app/customizer/customizer-options/customizer-header.php:155
msgid "Choose the color of the buttons text"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:88
msgid "search - Buttons Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:96
msgid "search - Buttons invert Color"
msgstr ""

#: app/customizer/customizer-options/customizer-search.php:97
#: app/customizer/customizer-options/customizer-header.php:148
msgid "Choose the invert color of the buttons - ONLY FOR THE INVERT STYLE"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:13
msgid "Overlay"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:19
msgid "Overlay Options"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:22
msgid "Configure the overlay section."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:27
msgid "Overlay menu type"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:28
msgid "The overlays menu are customizable in the widget section"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:33
msgid "2 Menus with different sizes"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:34
msgid "4 Menus with same size"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:40
msgid "Overlay Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:43
msgid "Configure the overlay section colors."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:48
#: app/customizer/customizer-options/customizer-pre-header.php:44
#: app/customizer/customizer-options/customizer-header.php:119
#: app/customizer/customizer-options/customizer-footer.php:197
msgid "Background Color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:50
msgid "Choose the background color of the overlay."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:57
msgid "Text color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:59
msgid "Choose the text color of the link in the overlay."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:65
msgid "Icon Menu when open color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:67
msgid "Choose the color of the Menu icon when the overlay is open."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:73
msgid "Decoration Color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:75
msgid "Choose the color of all the other decorations present in the overlay"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:81
msgid "Button Background Color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:83
msgid "Choose the background color of the buttons in the overlay."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:89
#: app/customizer/customizer-options/customizer-general.php:75
msgid "Button Text color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:90
msgid "Choose the text color of the buttons in the overlay."
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:97
#: app/customizer/customizer-options/customizer-pre-header.php:62
msgid "Social icons Color"
msgstr ""

#: app/customizer/customizer-options/customizer-overlay.php:99
msgid "Choose the color of the Social Icons"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:13
msgid "General Options"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:19
#: app/customizer/customizer-options/customizer-general.php:49
msgid "Buttons Style"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:22
#: app/customizer/customizer-options/customizer-general.php:52
msgid "Configure the buttons style"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:27
msgid "Site Button Radius"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:31
msgid "Enter the number of pixel"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:36
msgid "Site buttons height"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:57
msgid "Button Background color"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:66
msgid "outline buttons color"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:69
msgid "Choose the color of the buttons outline"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:84
msgid "General Style"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:87
msgid "Configure the body style"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:92
msgid "Body Background Color"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:94
msgid "Choose the background color of the body"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:101
msgid "Body Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:103
msgid "Choose the text color of the body"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:110
msgid "Fonts"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:113
msgid "Configure the fonts"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:118
msgid "Header and Footer Font CSS rule"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:119
#: app/customizer/customizer-options/customizer-general.php:134
#: app/customizer/customizer-options/customizer-general.php:149
msgid "Ex - font-family: 'Roboto', sans-serif; "
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:125
msgid "Header and Footer Font link"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:126
#: app/customizer/customizer-options/customizer-general.php:141
#: app/customizer/customizer-options/customizer-general.php:156
msgid ""
"Ex - &lt;link href=\"https://fonts.googleapis.com/css2?family=Kumbh+Sans:"
"wght@300;400;700&display=swap\" rel=\"stylesheet\">"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:133
msgid "Titles Font CSS rule"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:140
msgid "Titles Font link"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:148
msgid "Body Font CSS rule"
msgstr ""

#: app/customizer/customizer-options/customizer-general.php:155
msgid "Body Font link"
msgstr ""

#: app/customizer/customizer-options/customizer-products.php:16
msgid "Configure Products teaser and single page."
msgstr ""

#: app/customizer/customizer-options/customizer-products.php:64
msgid "Choose image placeholder in teaser if "
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:12
msgid "Pre Header"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:14
msgid "Configure pre header section."
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:19
msgid "Pre Header Options"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:22
msgid "Configure the  pre header section."
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:27
msgid "Toggle the Pre Header"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:28
msgid "Show/hide the pre-header"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:36
msgid "Pre Header Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:39
msgid "Configure  pre header colors."
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:46
msgid "Choose the background color of the pre header"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:53
#: app/customizer/customizer-options/customizer-header.php:128
msgid "Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:56
#: app/customizer/customizer-options/customizer-header.php:131
msgid "Choose the color of the link in the menu"
msgstr ""

#: app/customizer/customizer-options/customizer-pre-header.php:65
msgid "Choose the color of the social icons"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:12
msgid "Header"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:14
msgid "Configure header section."
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:19
msgid "Header Options"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:22
msgid "Configure the header section."
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:27
msgid "Header type"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:32
msgid "Logo on the left - Menu centered"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:33
msgid "Logo Centered - Menu on the left"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:34
msgid "Logo on the left - Menu on the right"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:40
msgid "Header width"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:45
#: app/customizer/customizer-options/customizer-footer.php:41
#: app/gutenberg/setup-gutenberg.php:56
msgid "Small"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:46
#: app/customizer/customizer-options/customizer-footer.php:42
#: app/customizer/customizer-options/customizer-footer.php:61
#: app/customizer/customizer-options/customizer-footer.php:74
#: app/customizer/customizer-options/customizer-footer.php:87
#: app/customizer/customizer-options/customizer-footer.php:100
#: app/customizer/customizer-options/customizer-footer.php:113
#: app/customizer/customizer-options/customizer-footer.php:126
#: app/customizer/customizer-options/customizer-footer.php:140
#: app/customizer/customizer-options/customizer-footer.php:153
#: app/customizer/customizer-options/customizer-footer.php:167
#: app/customizer/customizer-options/customizer-footer.php:180
msgid "Default"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:47
#: app/customizer/customizer-options/customizer-footer.php:43
msgid "Full Width"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:53
msgid "Toggle Header fixed"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:54
msgid "Choose if the header is always visible or not"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:62
msgid "Disable Header"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:63
msgid "Choose whether to hide the header or not"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:71
msgid "Logo"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:77
msgid "Logo Secondary"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:84
msgid "Toggle Search Button"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:86
msgid "Show/hide search icon in header"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:93
msgid "Toggle menu hamburger in header"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:95
msgid "Show/hide menu hamburger in header on desktop"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:102
msgid "Toggle menu hamburger in header mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:104
msgid "Show/hide menu hamburger in header on mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:111
msgid "Header Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:114
msgid "Configure header colors."
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:121
msgid "Choose the background color of the header"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:137
msgid "Buttons Background Color"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:146
msgid "Buttons invert Color"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:157
msgid "Buttons Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:165
msgid "Search Icon Color"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:167
msgid "Choose the color of the search button"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:174
msgid "Menu Icon Color"
msgstr ""

#: app/customizer/customizer-options/customizer-header.php:176
msgid "Choose the color of the menu icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:12
msgid "Social"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:14
msgid "Configure the Social Network buttons"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:19
msgid "Show Facebook icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:20
#: app/customizer/customizer-options/customizer-socials.php:27
#: app/customizer/customizer-options/customizer-socials.php:34
#: app/customizer/customizer-options/customizer-socials.php:41
#: app/customizer/customizer-options/customizer-socials.php:48
#: app/customizer/customizer-options/customizer-socials.php:55
#: app/customizer/customizer-options/customizer-socials.php:62
#: app/customizer/customizer-options/customizer-socials.php:69
#: app/customizer/customizer-options/customizer-socials.php:76
msgid "Insert url"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:26
msgid "Show instagram icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:33
msgid "Show vimeo icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:40
msgid "Show twitter icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:47
msgid "Show whatsapp icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:54
msgid "Show youtube icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:61
msgid "Show linkedin icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:68
msgid "Show pinterest icon"
msgstr ""

#: app/customizer/customizer-options/customizer-socials.php:75
msgid "Show flickr icon"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:11
msgid "Posts"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:13
#: app/customizer/customizer-options/customizer-posts.php:22
msgid "Configure posts archive and single page."
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:19
msgid "Posts Teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:27
msgid "Teaser per row"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:32
msgid "1 post per row"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:33
msgid "2 posts per row"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:34
msgid "3 posts per row"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:35
msgid "4 posts per row"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:55
msgid "Show/hide image in post teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:64
msgid "Choose image placeholder in teaser if post doesn't have one"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:71
msgid "Teaser toggle excerpt "
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:72
msgid "Show/hide excerpt in post teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:80
msgid "Toggle the data"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:81
msgid "Show/hide date in post teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:89
msgid "Toggle the category"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:90
msgid "Show/hide category in post teaser"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:112
msgid "Post Teaser Colors"
msgstr ""

#: app/customizer/customizer-options/customizer-posts.php:115
msgid "Configure Post Teaser colors."
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:12
msgid "Footer"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:14
msgid "Configure footer section."
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:19
msgid "Footer colors"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:22
msgid "Configure the footer colors."
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:27
msgid "Footer options"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:30
msgid "Configure the footer options."
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:36
msgid "Footer width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:49
msgid "First Footer Column"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:55
msgid "First Footer Width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:60
#: app/customizer/customizer-options/customizer-footer.php:73
#: app/customizer/customizer-options/customizer-footer.php:86
#: app/customizer/customizer-options/customizer-footer.php:99
#: app/customizer/customizer-options/customizer-footer.php:112
#: app/customizer/customizer-options/customizer-footer.php:125
#: app/customizer/customizer-options/customizer-footer.php:139
#: app/customizer/customizer-options/customizer-footer.php:152
#: app/customizer/customizer-options/customizer-footer.php:166
#: app/customizer/customizer-options/customizer-footer.php:179
msgid "Hide"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:62
#: app/customizer/customizer-options/customizer-footer.php:75
#: app/customizer/customizer-options/customizer-footer.php:88
#: app/customizer/customizer-options/customizer-footer.php:101
#: app/customizer/customizer-options/customizer-footer.php:114
#: app/customizer/customizer-options/customizer-footer.php:127
#: app/customizer/customizer-options/customizer-footer.php:141
#: app/customizer/customizer-options/customizer-footer.php:154
#: app/customizer/customizer-options/customizer-footer.php:168
#: app/customizer/customizer-options/customizer-footer.php:181
msgid "Double"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:68
msgid "First Footer Width Mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:81
msgid "Second Footer Width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:94
msgid "Second Footer Width Mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:107
msgid "Third Footer Width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:120
msgid "Third Footer Width Mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:134
msgid "Fourth Footer Width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:147
msgid "Fourth Footer Width Mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:161
msgid "Fifth Footer Width"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:174
msgid "Fifth Footer Width Mobile"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:188
msgid "Link Color"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:190
msgid "Choose the color of the links present in the footer"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:199
msgid "Choose the background color of the footer"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:205
msgid "Credit Text Color"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:207
msgid "Choose the credit text color present in the footer"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:213
msgid "Social Bar Icons Color"
msgstr ""

#: app/customizer/customizer-options/customizer-footer.php:215
msgid "Choose the color of the Social bar icons"
msgstr ""

#: app/gutenberg/blocks.php:13
msgid "Slider"
msgstr ""

#: app/gutenberg/blocks.php:14
msgid "Slider of images"
msgstr ""

#: app/gutenberg/blocks.php:30
msgid "Posts List"
msgstr ""

#: app/gutenberg/blocks.php:31
msgid "Select posts to show"
msgstr ""

#: app/gutenberg/blocks.php:48 app/gutenberg/blocks.php:67
#, php-format
msgid "%s List"
msgstr ""

#: app/gutenberg/blocks.php:49 app/gutenberg/blocks.php:68
#, php-format
msgid "Select %s to show"
msgstr ""

#: app/gutenberg/blocks.php:86 app/gutenberg/blocks.php:87
msgid "Accordion"
msgstr ""

#: app/gutenberg/blocks.php:106
msgid "Map"
msgstr ""

#: app/gutenberg/blocks.php:107
msgid "Group of Google Maps"
msgstr ""

#: app/gutenberg/blocks.php:144
msgid "Muy Lindo Blocks"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:51
msgid "Extra small"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:61
msgid "Normal"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:66
msgid "Large"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:71
msgid "XL"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:76
msgid "2XL"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:81
msgid "3XL"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:86
msgid "4XL"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:91
msgid "5XL"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:96
msgid "6XL"
msgstr ""

#: app/gutenberg/patterns.php:18
msgid "Muy Lindo"
msgstr ""

#: app/gutenberg/patterns.php:27
msgid "Center 1"
msgstr ""

#: app/gutenberg/patterns.php:37
msgid "Center 2"
msgstr ""

#: app/gutenberg/patterns.php:47
msgid "Center 3"
msgstr ""

#: app/gutenberg/patterns.php:57
msgid "Center 4"
msgstr ""

#: app/gutenberg/patterns.php:68
msgid "Grid 1"
msgstr ""

#: app/gutenberg/patterns.php:78
msgid "Grid 2"
msgstr ""

#: app/gutenberg/patterns.php:88
msgid "Grid 3"
msgstr ""

#: app/gutenberg/patterns.php:99
msgid "Two columns 1"
msgstr ""

#: app/gutenberg/patterns.php:109
msgid "Two columns 2"
msgstr ""

#: app/gutenberg/patterns.php:119
msgid "Two columns 3"
msgstr ""

#: app/gutenberg/patterns.php:129
msgid "Two columns 4"
msgstr ""

#: app/gutenberg/patterns.php:139
msgid "Two columns 5"
msgstr ""

#: app/must-use/custom-post-type.php:55
msgid "Items Archives"
msgstr ""

#: app/must-use/custom-post-type.php:56
msgid "Items Attributes"
msgstr ""

#: app/must-use/custom-post-type.php:57 app/must-use/custom-post-type.php:119
msgid "Parent Item:"
msgstr ""

#: app/must-use/custom-post-type.php:58 app/must-use/custom-post-type.php:117
msgid "All Items"
msgstr ""

#: app/must-use/custom-post-type.php:59 app/must-use/custom-post-type.php:121
msgid "Add New Item"
msgstr ""

#: app/must-use/custom-post-type.php:60
msgid "Add New"
msgstr ""

#: app/must-use/custom-post-type.php:61
msgid "New Item"
msgstr ""

#: app/must-use/custom-post-type.php:62 app/must-use/custom-post-type.php:122
msgid "Edit Item"
msgstr ""

#: app/must-use/custom-post-type.php:63 app/must-use/custom-post-type.php:123
msgid "Update Item"
msgstr ""

#: app/must-use/custom-post-type.php:64 app/must-use/custom-post-type.php:124
msgid "View Item"
msgstr ""

#: app/must-use/custom-post-type.php:65
msgid "View Items"
msgstr ""

#: app/must-use/custom-post-type.php:66
msgid "Search Item"
msgstr ""

#: app/must-use/custom-post-type.php:67
msgid "Not found"
msgstr ""

#: app/must-use/custom-post-type.php:68
msgid "Not found in Trash"
msgstr ""

#: app/must-use/custom-post-type.php:69
msgid "Featured Image"
msgstr ""

#: app/must-use/custom-post-type.php:70
msgid "Set featured image"
msgstr ""

#: app/must-use/custom-post-type.php:71
msgid "Remove featured image"
msgstr ""

#: app/must-use/custom-post-type.php:72
msgid "Use as featured image"
msgstr ""

#: app/must-use/custom-post-type.php:73
msgid "Insert into item"
msgstr ""

#: app/must-use/custom-post-type.php:74
msgid "Uploaded to this item"
msgstr ""

#: app/must-use/custom-post-type.php:75 app/must-use/custom-post-type.php:132
msgid "Items list"
msgstr ""

#: app/must-use/custom-post-type.php:76 app/must-use/custom-post-type.php:133
msgid "Items list navigation"
msgstr ""

#: app/must-use/custom-post-type.php:77
msgid "Filter Items list"
msgstr ""

#: app/must-use/custom-post-type.php:89
msgid "Your products"
msgstr ""

#: app/must-use/custom-post-type.php:114 app/must-use/custom-post-type.php:115
msgctxt "muy-lindo"
msgid "Category "
msgstr ""

#: app/must-use/custom-post-type.php:116
msgid "Category "
msgstr ""

#: app/must-use/custom-post-type.php:118
msgid "Parent Item"
msgstr ""

#: app/must-use/custom-post-type.php:120
msgid "New Item Name"
msgstr ""

#: app/must-use/custom-post-type.php:125
msgid "Separate items with commas"
msgstr ""

#: app/must-use/custom-post-type.php:126
msgid "Add or remove items"
msgstr ""

#: app/must-use/custom-post-type.php:127
msgid "Choose from the most used"
msgstr ""

#: app/must-use/custom-post-type.php:128
msgid "Popular Items"
msgstr ""

#: app/must-use/custom-post-type.php:129
msgid "Search Items"
msgstr ""

#: app/must-use/custom-post-type.php:130 app/Controllers/App.php:29
msgid "Not Found"
msgstr ""

#: app/must-use/custom-post-type.php:131
msgid "No items"
msgstr ""

#: app/must-use/custom-post-type.php:136
msgid "category-"
msgstr ""

#: app/setup.php:61
msgid "No results"
msgstr ""

#: app/setup.php:89
msgid "Pre Header Navigation"
msgstr ""

#: app/setup.php:90
msgid "Primary Navigation"
msgstr ""

#: app/setup.php:91
msgid "Overlay Primary Navigation"
msgstr ""

#: app/setup.php:92
msgid "Right Menu"
msgstr ""

#: app/setup.php:131
msgid "Overlay Left"
msgstr ""

#: app/setup.php:135
msgid "Overlay Center Left"
msgstr ""

#: app/setup.php:139
msgid "Overlay Center Right"
msgstr ""

#: app/setup.php:143 app/setup.php:148
msgid "Overlay Right"
msgstr ""

#: app/setup.php:153
msgid "Pre Footer"
msgstr ""

#: app/setup.php:157
msgid "Footer one"
msgstr ""

#: app/setup.php:161
msgid "Footer two"
msgstr ""

#: app/setup.php:165
msgid "Footer three"
msgstr ""

#: app/setup.php:169
msgid "Footer four"
msgstr ""

#: app/setup.php:173
msgid "Footer five"
msgstr ""

#: app/setup.php:177
msgid "Footer credits"
msgstr ""

#: app/setup.php:213 app/setup.php:257
msgid "Social Bar"
msgstr ""

#: app/setup.php:215
msgid "Social Bar Widget - edit the socials in the customizer"
msgstr ""

#: app/setup.php:267
msgid "Social Bar:"
msgstr ""

#: app/setup.php:269
msgid "Alignment:"
msgstr ""

#: app/admin.php:70
#, php-format
msgid ""
"&#x1F528; Created by <a href=\"%s\" target=\"_blank\">%s</a> from <a href="
"\"http://www.wordpress.org\" target=\"_blank\">WordPress</a></p>"
msgstr ""

#: app/admin.php:87
#, php-format
msgid "&#128075 %1$s"
msgstr ""

#: app/Controllers/App.php:20
msgid "Latest Posts"
msgstr ""

#: app/Controllers/App.php:26
#, php-format
msgid "Search Results for %s"
msgstr ""

#: app/Controllers/App.php:37
msgid "Facebook"
msgstr ""

#: app/Controllers/App.php:38
msgid "Twitter"
msgstr ""

#: app/Controllers/App.php:39
msgid "Whatsapp"
msgstr ""

#: app/Controllers/App.php:40
msgid "YouTube"
msgstr ""

#: app/Controllers/App.php:41
msgid "Vimeo"
msgstr ""

#: app/Controllers/App.php:42
msgid "LinkedIn"
msgstr ""

#: app/Controllers/App.php:43
msgid "Instagram"
msgstr ""

#: app/Controllers/App.php:44
msgid "Pinterest"
msgstr ""

#: app/Controllers/App.php:45
msgid "Flickr"
msgstr ""

#: app/Controllers/App.php:53
msgid ""
"Designed and developed by <a class=\"underline\" href=\"https://dueper.net\" "
"target=\"_blank\">Dueper Studio</a>"
msgstr ""

#: resources/views/blocks/slider.blade.php:24
msgid "Insert first slide"
msgstr ""

#: resources/views/blocks/products-list.blade.php:62
#: resources/views/blocks/services-list.blade.php:62
msgid "Select at least one "
msgstr ""

#: resources/views/blocks/products-list.blade.php:79
#: resources/views/blocks/posts-list.blade.php:80
#: resources/views/blocks/services-list.blade.php:79
msgid "Select a category"
msgstr ""

#: resources/views/blocks/products-list.blade.php:83
#: resources/views/blocks/posts-list.blade.php:84
#: resources/views/blocks/services-list.blade.php:83
msgid "Nothing to show"
msgstr ""

#: resources/views/blocks/posts-list.blade.php:63
msgid "Select at least one post"
msgstr ""

#: resources/views/index.blade.php:32
msgid "Sorry, no results were found."
msgstr ""

#: resources/views/index.blade.php:35 resources/views/404.blade.php:11
msgid "Back to home"
msgstr ""

#: resources/views/404.blade.php:9
msgid "Sorry, but the page you were trying to view does not exist."
msgstr ""

#: resources/views/partials/overlay-search.blade.php:4
msgid "What are you looking for?"
msgstr ""

#: resources/views/partials/comments.blade.php:21
msgid "&larr; Older comments"
msgstr ""

#: resources/views/partials/comments.blade.php:24
msgid "Newer comments &rarr;"
msgstr ""

#: resources/views/partials/comments.blade.php:33
msgid "Comments are closed."
msgstr ""

#: resources/views/partials/teaser.blade.php:69
#: resources/views/partials/teaser-service.blade.php:66
#: resources/views/partials/teaser-product.blade.php:66
msgid "Leggi di più"
msgstr ""

#: resources/views/partials/content-single.blade.php:23
msgid "Condividi su"
msgstr ""
